Bug 831599 - Gluster - Admin GUI: When trying to add a brick with no directory, no indication of why action fails
Gluster - Admin GUI: When trying to add a brick with no directory, no indicat...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhsc (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Kanagaraj
Sudhir D
:
Depends On:
Blocks: 825285
  Show dependency treegraph
 
Reported: 2012-06-13 08:06 EDT by Daniel Paikov
Modified: 2016-04-18 06:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-10 03:42:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Paikov 2012-06-13 08:06:36 EDT
In the Add Bricks dialog, when trying to add a brick without entering a directory, there is no indication of why the brick isn't being added.
Comment 2 Kanagaraj 2012-06-13 08:56:20 EDT
Validation messages are added and will be shown in the bottom of the dialog.

Patch : http://gerrit.ovirt.org/#/c/5313/
Comment 3 Daniel Paikov 2012-06-18 05:11:56 EDT
Checked on rhsc-2.0.techpreview1-0.scratch.

Note You need to log in before you can comment on or make changes to this bug.